Your achievements

Level 1

0% to

Level 2

Tip /
Sign in

Sign in to Community

to gain points, level up, and earn exciting badges like the new
Bedrock Mission!

Learn more

View all

Sign in to view all badges

jpadron_uy
jpadron_uy
Offline

Badges

Badges
10

Accepted Solutions

Accepted Solutions
1

Likes Received

Likes Received
0

Posts

Posts
41

Discussions

Discussions
0

Questions

Questions
41

Ideas

Ideas
0

Blog Posts

Blog Posts
0
Top badges earned by jpadron_uy
Customize the badges you want to showcase on your profile
Re: app.launchURL() problem - solved - Adobe LiveCycle 19-07-2011
I determined when this happens.I have several forms that use "app.launcURL (...)", several years and just the installation of Adobe Reader X users have begun to have different problems.Some say they are redirected to a page in Adobe, others just the browser opens but is blank, is not going to any page and in other cases non-existent open url like "http://xn--h5a9807h/" or "http://xn--tp-vxc5603s" ... Reader and all with X.The problem is the length of the URL ... if it exceeds 255 characters fail...

Views

616

Likes

0

Replies

0
LiveCycle ES and soapUI (Assembler and Forms problems) - Adobe LiveCycle 03-06-2011
HelloI'm trying to invoke the Assembler service via soapUI (eviware soapUI), specifically the method "invoke", by passing a DDX and I can not do it.My environment is: Adobe LiveCycle ES2 + 9.0 (redhat + oracle) WSDL location: http://lcserver:8080/soap/services/AssemblerService?wsdl&blob=base64&lc_version=8.2.1My invocation: I want to flatten a PDF (created with Adobe Designer), for which service delivery: + DDX: - Files needed (referenced in the ddx, "pdfToFlatten.pdf").I can do this task ...

Views

9.1K

Likes

0

Replies

1
Re: Wrong warning? to open with Reader (9.3.x or higher) "This PDF form requires a newer version of ..." - Adobe LiveCycle 06-04-2011
Hello Hodmi, thanks for your time.Sorry, commenting that in my previous post I was wrong to refer to the method invoked Adobe API LC "renderXDPForm"(it does not exist) and I'm using to render the XDP forms renderPDFForm method (as you comment in the previous post), as follows:FormsService fs= new FormsServiceServiceLocator().getFormsService();/* ...setUp params... */fs.renderPDFForm(nombreXDP, toPreloadData, renderSpec, uriValues, null, blobHolder, longHolder, stringHolder, formsResult);In the p...

Views

411

Likes

0

Replies

0
Re: Wrong warning? to open with Reader (9.3.x or higher) "This PDF form requires a newer version of ..." - Adobe LiveCycle 05-04-2011
Thanks for responding. Well, I have developed a small workflow based on PDF forms and LiveCycle LC.The mechanics are as follows:1 - Designer: Create and XDP forms related to the workflow.2 - User: Click a link that (server side) generates a request to LC Forms (renderXDPForm, on the fly) and request the PDF form./ * Not used ReaderExtensions * /3 - User: The PDF form is opened in Reader, it completes the form and finally the XML data is sent to servifor (workflow)./ * The user can reopen the for...

Views

410

Likes

0

Replies

0
Re: Wrong warning? to open with Reader (9.3.x or higher) "This PDF form requires a newer version of ..." - Adobe LiveCycle 05-04-2011
I do not use the method "renderPDFForm" (at least not explicitly), instead use the "renderXDPForm (...)".I added the XDP form the zip (I forgot😞 download from here! And the only parameter that you can tell this method over the "target" of the resulting PDF is "com.adobe.idp.services.PDFFormRenderSpec. "/* Common to all generated PDF */com.adobe.idp.services.PDFFormRenderSpec renderSpec= new com.adobe.idp.services.PDFFormRenderSpec();renderSpec.setLinearizedPDF(true);renderSpec.setLocale("es_ES"...

Views

413

Likes

0

Replies

0
Wrong warning? to open with Reader (9.3.x or higher) "This PDF form requires a newer version of ..." - Adobe LiveCycle 05-04-2011
HelloI have a problem with my form, when opened with Adobe Reader Version 9.3.0.148 (included) or higher Reader systematically shows the annoying message "This PDF form requires a newer version of Adobe Reader ...".I work with 3 versions of each form:1) Dynamic PDF Form XDP: Generated with Adobe Designer ES 8.2, (target version "Acrobat and Adobe Reader 8.0 or later. "XDP form has no "Warings"XFA-Template:2) PDF Form, generated from the XDP form of point 1), using Adobe LC Forms ES2 "renderXDPFo...

Views

3.0K

Likes

0

Replies

8
IE8, submitForm and responseSendRedirect(...) = blank page - Adobe LiveCycle 21-03-2011
I have a SERIOUS problem with IE8 and the response to a submitForm. I tested with Windows Vista (32), XP, Reader X 9.3, IE8, IE7 and FF. The scenario is as follows: + PDFs that are instantiated dynamically with ES2 Forms LC. + The PDF are embedded in the web browser (with the "embed" tag, as mentioned in "http://blogs.adobe.com/pdfdevjunkie/2007/08/using_the_html_embed_tag_to_di.html") in HTML page (over SSL (https://...). + PDF forms have a button that performs a "submitForm" of XML to the serv...

Views

1.1K

Likes

0

Replies

0
Re: XMLForms deploy error, service don't start: adobe-XMLForm-exp.war OutOfMemoryError - Adobe LiveCycle 17-01-2011
Are you sure?LC Adobe documentation says it works correctly ES2 at least 3GB of RAM and the server has 3GB of those, and JVM heap have asigned -xmx1792m. Why do I need more memory?Moreover, recently we found this error (OutOfMemory manipulating zip files) to another installation problem by applying the LC ES 8.2.1 SP2 at: (http://kb2.adobe.com/cps/493/cpsid_49313.html), and finally the problem was not from memory.Need to be sure the problem before telling the client to add more memory to the ser...

Views

261

Likes

0

Replies

0
Re: Flatten PDF whit Assembler have NO form data ¿lose? - Adobe LiveCycle 17-01-2011
Hi,Well it did not work, we have updated the version from the ES 8.2.1 to 8.2.1.3 and still IS running incorrectly.We used two different mechanisms to place XML data in PDF: - Forms - FormDataIntegrationNone works, the imported data do not appear in the final flatten PDF.Where it works properly is with LC ES2, we have to update, because we rush to deliver this development.While we understand that should work with the ES version 8.2.x, all documentation is in your website says this, but the reali...

Views

242

Likes

0

Replies

0
XMLForms deploy error, service don't start: adobe-XMLForm-exp.war OutOfMemoryError - Adobe LiveCycle 17-01-2011
HiI' have:- RH ES 4.0 32bits- JBoss: 4.2.1- Java JDK: 1.5.22-b03- 3GB of RAMAfter install LC ES2, JBoss start process fail, stacktrace is:2011-01-17 09:50:55,808 INFO [com.adobe.service.ServicesNatives] BMC513: Service ServicesNatives2: Started2011-01-17 09:50:55,821 INFO [org.jboss.web.tomcat.service.TomcatDeployer] deploy, ctxPath=/xmlformservice, warUrl=.../tmp/deploy/tmp2696736393711443116adobe-livecycle-native-jboss-x86_linux.ear-contents/adobe-XMLForm-exp.war/2011-01-17 09:50:55,840 ERROR ...

Views

1.2K

Likes

0

Replies

2